.textWite{
  color: #FFFFFF;
  }

  
  .container2 {
    width: 100%;
    height: 100%;
    position: relative;
/*    border: 1px solid #ccc;
    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    -o-perspective: 800px;
    perspective: 800px;*/
}


  
  .container2 {
  position: relative;
 /* width: 50%;*/
}

.image {
  display: block;
  width: 100%;
  height: 100%;
}

.overlay {
  position: absolute;
  bottom: 0;
  left: 0px;
  right: 0;
  background-color: white;  
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .7s ease;
  border: 3px solid #00BA8C;
}

.container2:hover .overlay {
  height: 100%;
}

.text {
  color: #00BA8C;
  font-size: 20px;
  position: absolute;
  top: 10%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  }
 
 .text1 {
  color: #000000;
  font-size: 16px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: justify;
  }
  
  .text2 {
  color: #000000;
  font-size: 16px;
  position: absolute;
  top: 90%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: justify;
  }

  .navy{
  color: #000080;
  }

  
  @media(max-width: 767px){
  
  
      .container2 {
      width: 100%;
      height: 100%;
      position: relative;
      margin: 15px 0px;
 
    }
    
    .text {
      font-size: 14px;
      left: 50%;
    }
    
    .text1 {
      font-size: 14px;
      left: 50%;
    }
    
    .text2 {
      font-size: 14px;
      left: 50%;
    }
  
  }